@charset "utf-8";
/* ==== 分类样式（展开全部分类） ==== */
.category-all {
  height: 72px;
  margin-top: 30px;
  overflow: hidden;
}
/* ==== 商品优惠页列表样式 ==== */
.goods-live-item {
  margin-top: 20px;
}
/* ==== 商品优惠详情页样式 ==== */
.goods-live-detail {
  margin-top: 42px;
}
.goods-live-detail .prod-info .pic {
  width: 170px;
  height: 170px;
  margin-right: 24px;
}
.goods-live-detail .prod-info .title {
  height: 56px;
  line-height: 28px;
  font-size: 18px;
  font-weight: 700;
  overflow: hidden;
}
.goods-live-detail .prod-info .price-info {
  margin-top: 14px;
}
.goods-live-detail .prod-info .meta {
  margin: 16px 0;
  font-size: 13px;
  color: #999;
}
.goods-live-detail .prod-info .meta .update-time {
  margin-left: 7px;
  padding-left: 7px;
  border-left: 1px solid #eee;
}
.goods-live-detail .desc p {
  margin-top: 14px;
  line-height: 26px;
  color: #666;
}
.goods-live-detail .desc .specs {
  margin-top: 32px;
  line-height: 22px;
  font-size: 15px;
  font-weight: 700;
  color: #333;
}
.goods-live-detail .desc a {
  color: #508cc7;
  text-decoration: underline;
}
/* 图片预览 */
.preview-wrap .big-pic {
  margin: 40px auto;
  width: 760px;
  height: 400px;
  line-height: 400px;
  text-align: center;
}
.preview-wrap .big-pic img {
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
}
.preview-wrap .thumb-list {
  position: relative;
}
.preview-wrap .thumb-list-box {
  height: 72px;
  margin: 0 70px;
  overflow: hidden;
}
.preview-wrap .icon {
  width: 12px;
  height: 21px;
  margin-top: 26px;
  position: absolute;
  display: inline-block;
  background: url(//img1.miaomiaoz.com/image/40b1abc1924bb05c78ac65309e81312d.png) no-repeat;
  background-size: 30px;
  cursor: pointer;
}
.preview-wrap .thumb-list .icon-wrap {
  display: inline-block;
  position: absolute;
  width: 24px;
  height: 74px;
  border-radius: 6px;
  cursor: pointer;
}
.preview-wrap .thumb-list .icon-wrap:hover{background: #eee;cursor: pointer;}
.preview-wrap .thumb-list .icon-wrap-backward {
    right: 0;
}
.preview-wrap .thumb-list .arrow-forward {
  margin-left: 6px;
  background-position: 0 -110px;
}
.preview-wrap .thumb-list .arrow-backward {
  margin-left: 6px;
  background-position: -14px -110px;
}
.preview-wrap .thumb-list-box ul {
  width: 1000px;
}
.preview-wrap .thumb-list-box .pic {
  float: left;
  width: 72px;
  height: 72px;
  margin-right: 18px;
  border: 1px solid #E5E5E5;
}
.preview-wrap .thumb-list ul .pic.active,
.preview-wrap .thumb-list ul .pic:hover {
    border-color: #ef4646;
}

/* ==== 侧边栏商品列表 ==== */
/* 24小时点击榜 */
/* 相关优惠 */
.aside-goods-list {
  padding-bottom: 20px;
}
.aside-goods-item {
  margin-top: 18px;
  font-weight: 700;
}
.aside-goods-item .pic {
  width: 73px;
  height: 73px;
  margin-right: 14px;
}
.aside-goods-item .title {
  height: 40px;
  line-height: 20px;
  overflow: hidden;
}
.aside-goods-item .desc {
  margin-top: 12px;
  color: #EF4646;
}
.aside-goods-item:hover .title{
  color: #EF4646;
}

/* ==== 底部回到首页按钮 ==== */
.aside-tool-bars {
  display: none;
  width:46px;
  position: fixed;
  left: 50%;
  bottom: 72px;
  margin-left: 250px;
  z-index: 19;
  cursor: pointer;
}
.aside-tool-bars a {
  display: block;
  width: 46px;
  height: 46px;
  margin-top: 6px;
  background: url(//img1.miaomiaoz.com/image/6f1b99ed0a5be33dc4c1fb3619522094.png) center/62px no-repeat;
}
.aside-tool-bars .feedback {
  background-position: -8px -8px;
}
.aside-tool-bars .feedback:hover {
  background-position: -8px -70px;
}
.aside-tool-bars .update {
  background-position: -8px -132px;
}
.aside-tool-bars .update:hover {
  background-position: -8px -194px;
}
.aside-tool-bars .backtop {
  background-position: -8px -256px;
}
.aside-tool-bars .backtop:hover {
  background-position: -8px -318px;
}